.anoun-home__section {
  min-height: 30vh;
  display: flex;
  flex-direction: column;
}

.anoun-home__section--hero {
  margin-top: -56px;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-color: #000000;
  color: #ffffff;
  .anoun-title--hero{
    width: 50%;
    min-width: 300px;
  }
}

.app-fab--absolute {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 1000;
}

@media (min-width: 1024px) {
  .app-fab--absolute {
    bottom: 1.5rem;
    right: 1.5rem;
    z-index: 1000;
  }
}

.anoun-home__section--why {
  h3 {
    width: 100%;
    margin: 2rem 0;
    font-size: 2.2rem;
    &:nth-of-type(3) {
      margin-bottom: 0;
    }
  }
  ul {
    list-style: none;
    margin: 1rem 0 0 0;
    background: -webkit-linear-gradient(#000000, #eeeeee);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    li {
      font-size: 1.25rem;
      margin-bottom: 0;
    }
  }
}

.anoun-home-services__section {
  width: 100%;
  margin: 3rem auto 2rem auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  h2:first-of-type{
    font-size: 2.2rem;
  }
}

.anoun-home-services--text__container {
  width: 100%;
  min-height: 50vh;
  padding: 1rem;
  background-color: var(--mdc-theme-second-background);
  color: #000000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  h2 {
    font-size: 3rem;
    font-weight: 900;
    margin: 0 0 0.25rem 0;
  }
  h4 {
    margin: 0;
  }
}

.anoun-home-services--image__container {
  width: 90%;
  min-height: 30vh;
  margin: -1.5rem auto 2rem auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Tablet LAYOUT STYLES */
@media screen and (min-width: 768px) {
  .anoun-home-services__section {
    width: 100%;
    margin: 5rem 0;
    .anoun-home-services__container {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      padding: 2rem;
    }
    .anoun-home-services__container--reversed {
      .anoun-home-services--text__container {
        order: 2;
      }
      .anoun-home-services--image__container {
        order: 1;
      }
    }
    .anoun-home-services--text__container {
      border-radius: 0.5rem;
      max-height: 256px;
    }
    .anoun-home-services--image__container {
      max-height: 512px;
    }
  }
}

@media screen and (min-width: 1024px) {
  .anoun-home-services__section {
    width: 80%;
    margin: 5rem auto 0 auto;
  }
}

.anoun-home-work__section {
  width: 100%;
  margin: 0 auto;
  min-height: 60vh;
  background-color: var(--mdc-theme-second-background);
  color: var(--mdc-theme-on-background);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;

  h2 {
    margin: 2rem;
  }
}